body{
    margin: 0;
    color: rgb(50,50,50);
    background-color: rgb(255,255,255);
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    width: 90%;
    margin: 0 auto;
    padding: 40px 0;
}
img {
  max-width: 80%;
}

h1{color: rgb(25, 158, 167);}
h2, h3{color: rgb(50, 50 50);}

ul{margin-top: -10px;}

p, li{line-height: 1.6em;}

.grid_layout{
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 5%;
}

.bildtitel{margin-top: -8px; font-size: 0.9em;}
.neuer_abschnitt{margin-bottom: 60px;}

nav ul li a{text-decoration: none; color: rgb(25, 158, 167)}
nav ul li {list-style: none;}
nav ul li a:hover{color: rgb(149, 195, 76);}
nav ul li a:active{color: rgb(239, 230, 70);}

.active{color: rgb(205, 70, 239);}

.navigationspfeile {
  text-align: center;
  margin-top: 80px;
}

.navigationspfeile a {
  display: inline-block;
}

#pfeil_links{
    height: 0px; 
    width: 0px; 
    border-top: 30px solid rgb(255,255,255);
    border-right: 30px solid rgb(25, 158, 167);
    border-bottom: 30px solid rgb(255,255,255);
    border-left: 30px solid rgb(255,255,255);
    margin-right: 20px;
}

#pfeil_rechts{
    height: 0px; 
    width: 0px; 
    border-top: 30px solid rgb(255,255,255);
    border-right: 30px solid rgb(255,255,255);
    border-bottom: 30px solid rgb(255,255,255);
    border-left: 30px solid rgb(25, 158, 167);
    margin-left: 20px;
}

#pfeil_links:hover{ border-right: 30px solid rgb(149, 195, 76);}
#pfeil_rechts:hover{ border-left: 30px solid rgb(149, 195, 76);}

#pfeil_links:focus{ border-right: 30px solid rgb(239, 230, 70);}
#pfeil_rechts:focus{ border-left: 30px solid rgb(239, 230, 70);}

.code{color: rgb(84, 145, 210); font-weight: bold;}